# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2004, 2009 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

AntDebugTarget_0=Ant \u30D3\u30EB\u30C9

AntLineBreakpoint_0=Ant \u30D6\u30EC\u30FC\u30AF\u30DD\u30A4\u30F3\u30C8 [\u884C\: {0}]
AntThread_0=\u30E6\u30FC\u30B6\u30FC\u30FB\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
AntThread_1=\u30B7\u30B9\u30C6\u30E0\u30FB\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
AntThread_2=\u30E9\u30F3\u30BF\u30A4\u30E0\u30FB\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC
AntThread_3=Ant \u30B9\u30BF\u30C3\u30AF\u30FB\u30D5\u30EC\u30FC\u30E0\u53D6\u5F97\u8981\u6C42\u304C\u5931\u6557
AntThread_4=Ant \u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u53D6\u5F97\u8981\u6C42\u304C\u5931\u6557

AntProperties_1=Ant \u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u5024\u8981\u6C42\u304C\u5931\u6557
